Subject: Re: [CORRECTED PATCH] Introduce file with the common default build-time items.

From: Eygene Ryabinkin <[email-masked]>
Date: Fri, 15 Jun 2007 14:28:48 +0400

Johannes, good day.

Fri, Jun 15, 2007 at 09:15:43AM +0200, Johannes Sixt wrote:
> Eygene Ryabinkin wrote:
> > OK, let us wait for the other's reaction.  May be you're right and
> > it doesn't worth it.  But I always felt that if I can change something
> > by changing it only in one place, then it worth it.  Otherwise I
> > should remember all places where it is used and this leads to errors.
> > But maybe the 'wish' and 'tclsh' are not worth it.
> 
> Huh? This "one place" already exists. Its name is 'config.mak'. I have
> this in it:
> 
> TCL_PATH=tclsh84
> TCLTK_PATH=wish84

config.mak is a bit different: it is not used by the configure when
it sets the default TCL_PATH.  But ok, I feel that my change is not
very good, since two of you already disliked it.  Please, don't
waste your time on it anymore.
-- 
Eygene